	subroutine FPLibVersion

c--
c locals
c--
	integer*2 Key

c--
c functions
c--
	logical*1 Echo

	call TTYInit

	if( Echo(0) ) call TTYSet

	call CsrPos( 5, 24 )
	call OutString( '[FPaint Library - Version 1.00A]' )

	call CsrPos( 7, 24 )
	call OutString( '         [Press a Key]          ' )

	call FPGetChar( Key )

	if( Echo(0) ) call TTYRst

	end
